# Uses of Class
org.eclipse.jface.text.link.LinkedPositionGroup

Packages that use LinkedPositionGroup
Package
Description
org.eclipse.jface.text.link
Application programming interfaces for interaction with the Eclipse text editor's linked position support.

## Uses of LinkedPositionGroup in org.eclipse.jface.text.link

Methods in org.eclipse.jface.text.link that return LinkedPositionGroup
Modifier and Type
Method
Description
`LinkedPositionGroup`
LinkedModeModel.`getGroupForPosition(Position position)`
Returns the linked position group that contains `position`, or `null` if `position` is not contained in any group within this model.
Methods in org.eclipse.jface.text.link with parameters of type LinkedPositionGroup
Modifier and Type
Method
Description
`void`
LinkedModeModel.`addGroup(LinkedPositionGroup group)`
Adds a position group to this `LinkedModeModel`.